<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt I.T Solutions</title>
</head>
<body>

	<header>
		<h1>Zuitt I.T Solutions</h1>
		<h2>Products Offered</h2>
	</header>

		<main>
			
				<section>
					<!-- Start the Table -->
					<table border="1">
						<thead>
							<tr>
								<!-- th defines the table header -->
								<th>Package</th>
								<th>Price</th>
								<th>Description</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<!-- td defines the table elements -->
								<td>Basic</td>
								<td>&#8369 500.00</td>
								<td>Package inlcudes a fully  functional website with desired specifications.</td>
							</tr>
							<tr>
								<!-- td defines the table elements -->
								<td>Premium</td>
								<td>&#8369 1000.00</td>
								<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
							</tr>
							<tr>
								<th colspan="3">Additional features after initial projects inclusive of charges</th>
							</tr>
						</tbody>
					</table>
									<!-- end of the table -->
				</section>

				<section>
					<form>
					<!-- start of forms -->
					<h2>Contact Form</h2>
					<!-- label tag serve as the label of input field -->
						<label for="full name">Full Name:</label><br>
						<input type="text" name="full name" id="full name" required autocomplete=""><br>
						<label for="last name">Last Name:</label><br>
						<input type="text" name="last name" id="last name" required autocomplete><br>
						<label for="email">Email:</label><br>
						<input type="email" name="email" id="email"required><br>
						<label for="contact number">Contact Number:</label><br>
						<input type="text " name="contact number" id="contact number" required ><br>
							<!--  creates a dropdown menu -->
							<!-- start SELECT and OPTION -->
						<label for="service_type">Service Type:</label> <br>
						<select name="service_type" id="service_type">
							<option value="Front_end">Front End Developer</option>
							<option value="Back_end">Back End Developer</option>
							<option value="Full_stack">Full Stack Developer</option>
			
					</select><br><br>
							<!--end of SELECT and OPTION -->

						<!-- start to create a CHECKBOX -->
					<label>Preferred Contact:</label> <br>

					<input type="checkbox" name="email" value="email">
					<label for="email">Email</label><br>

					<input type="checkbox" name="phone" value="phone">
					<label for="phone">Phone</label><br>

						<!-- end of CHECKBOX -->

						<!-- start creating a RADIO BUTTON -->
						<label>Package:</label><br>
							<input type="radio" name="package" id="package1" value="basic">
							<label for="package1">Basic</label><br>

							<input type="radio" name="package" id="package2" value="premium">
								<label for="package2">Premium</label><br>

								<label>Message:</label><br>
								<textarea name="message" rows="5" id="message"></textarea><br>



						<button type="send inquiry">Send Inquiry</button><br>
						<button type="reset">Reset</button>
					</form>
				</section>
				<!-- end of form -->
		</main>

</body>
</html>